View Single Post
Old 01-22-11, 12:32 PM   #2
Albo
Registered User
 
Join Date: Aug 2008
Location: MA, USA
Posts: 3,633
Default Re: XBMC for AppleTV2, iPad, iPhone4

Pretty awesome, but just a heads up, it needs at least iPhone 4.1 (not 4.0)
I have iPod 4.0 And it said can't install.

I'll upgrade soon.
Albo is offline   Reply With Quote